import s from './styles.module.scss';
import { PartnersSlider } from '@shared/ui';

function Partners() {
  return (
    <section className={s.Slider}>
      <h2 className={s.Title}>Наши клиенты и партнеры</h2>
      <PartnersSlider />
    </section>
  );
}

export { Partners };
